Debian Bug report logs - #705150
ITA: liboauth-php -- PHP library implementing the OAuth secure authentication protocol

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 10 Apr 2013 16:21:11 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: normal

Fixed in version liboauth-php/0~svn1262-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, daniel@daniel-watkins.co.uk, wnpp@debian.org:
Bug#705150; Package wnpp. (Wed, 10 Apr 2013 16:21:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to daniel@daniel-watkins.co.uk, wnpp@debian.org. (Wed, 10 Apr 2013 16:21:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: liboauth-php -- PHP library implementing the OAuth secure authentication protocol
Date: Wed, 10 Apr 2013 18:18:58 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of liboauth-php, Daniel Watkins <daniel@daniel-watkins.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: liboauth-php
Binary: liboauth-php
Version: 0~svn622-1
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Build-Depends: debhelper (>= 7)
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Files:
 703e13430dbacd1ad3658b8d3dc4e1c4 1100 liboauth-php_0~svn622-1.dsc
 cf334c59c9e34db9dbbcb19058aa2851 12074 liboauth-php_0~svn622.orig.tar.gz
 e15a6b5a15cc7ada8ca03a90d7151e21 1655 liboauth-php_0~svn622-1.diff.gz
Vcs-Bzr: http://bzr.daniel-watkins.co.uk/debian/liboauth-php/
Checksums-Sha1:
 7bd181c0a27865c14542ac02f4750123b3e9b3bf 1100 liboauth-php_0~svn622-1.dsc
 b6ac207481677de0fa3c3b18fecdb48315d6cb5d 12074 liboauth-php_0~svn622.orig.tar.gz
 ad261ff0d82dd4f1af41fd074742aa10f64768d1 1655 liboauth-php_0~svn622-1.diff.gz
Checksums-Sha256:
 c170b62003f0d3bcb60df63a804117109cb0a9ad4ce4321b3cad972f4de7611c 1100 liboauth-php_0~svn622-1.dsc
 6e59335c3e3042323b9cda1eca4bacd3f5135151e321d6adbc86c6bad50e876a 12074 liboauth-php_0~svn622.orig.tar.gz
 233442f8c79d413e0f720b244128f5ada7753e47410fdcfca563f8c4c9774a76 1655 liboauth-php_0~svn622-1.diff.gz
Homepage: http://oauth.net/
Directory: pool/main/libo/liboauth-php
Priority: source
Section: php

Package: liboauth-php
Version: 0~svn622-1
Installed-Size: 100
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Architecture: all
Depends: php5 | php5-cli
Description-en: PHP library implementing the OAuth secure authentication protocol
 OAuth is a simple way to publish and interact with protected data.  It allows
 the User to grant access to their private resources on one site, to another
 site. While OpenID is all about using a single identity to sign into many
 sites, OAuth is about giving access to your stuff without sharing your identity
 at all.
Homepage: http://oauth.net/
Description-md5: 371885d7b935cff725283925936b1400
Section: php
Priority: optional
Filename: pool/main/libo/liboauth-php/liboauth-php_0~svn622-1_all.deb
Size: 14896
MD5sum: 0dc4677c37e230ee2cd877bdcc5a6d2a
SHA1: 3200c7cd1d618c7d6f3d3d4fbb1f05468af338d2
SHA256: a7610d8b85dcc00cb5c228e2e75dd6514e9d0a85921b312e339ced09a6918a00


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705150; Package wnpp. (Tue, 28 May 2013 23:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 May 2013 23:09:04 GMT) Full text and rfc822 format available.

Message #10 received at 705150@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Ricardo Mones <mones@debian.org>, 705150@bugs.debian.org, Daniel Watkins <daniel@daniel-watkins.co.uk>, pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org
Subject: Re: Bug#705150: O: liboauth-php -- PHP library implementing the OAuth secure authentication protocol
Date: Tue, 28 May 2013 19:04:31 -0400
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: liboauth-php -- PHP library implementing the OAuth secure authentication protocol
Control: owner -1 !

On Wed, Apr 10, 2013 at 06:18:58PM +0200, Ricardo Mones wrote:

> The current maintainer of liboauth-php, Daniel Watkins <daniel@daniel-watkins.co.uk>,
> is apparently not active anymore.  Therefore, I orphan this package now.

Since owncloud is currently the only reverse dependency of this package,
I intend to co-maintain it, under the pkg-php-pear umbrella.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: liboauth-php -- PHP library implementing the OAuth secure authentication protocol' from 'O: liboauth-php -- PHP library implementing the OAuth secure authentication protocol' Request was from David Prévot <taffit@debian.org> to 705150-submit@bugs.debian.org. (Tue, 28 May 2013 23:09:04 GMT) Full text and rfc822 format available.

Owner recorded as David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to 705150-submit@bugs.debian.org. (Tue, 28 May 2013 23:09:05 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 03:51:18 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Wed, 29 May 2013 03:51:18 GMT) Full text and rfc822 format available.

Message #19 received at 705150-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 705150-close@bugs.debian.org
Subject: Bug#705150: fixed in liboauth-php 0~svn1262-1
Date: Wed, 29 May 2013 03:49:29 +0000
Source: liboauth-php
Source-Version: 0~svn1262-1

We believe that the bug you reported is fixed in the latest version of
liboauth-php, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705150@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated liboauth-php package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 28 May 2013 23:20:20 -0400
Source: liboauth-php
Binary: liboauth-php
Architecture: source all
Version: 0~svn1262-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 liboauth-php - PHP library implementing the OAuth secure authentication protocol
Closes: 618484 705150
Changes: 
 liboauth-php (0~svn1262-1) unstable; urgency=low
 .
   * New upstream version (Closes: 618484)
   * debian/control:
     - Update Maintainer and Uploaders (Closes: #705150)
     - Update Standards-Version to 3.9.4
     - Update Vcs
     - Update Section
   * debian/copyright: Convert to format 1.0
   * debian/format: Convert to 3.0 (quilt)
   * debian/rules: Remove useless parts
Checksums-Sha1: 
 150dddd82762ab9082062c768adb2b9007a5f467 1958 liboauth-php_0~svn1262-1.dsc
 22d6c1b89b2e88a7a475f7a5b38ee53f3e6e6e4c 19960 liboauth-php_0~svn1262.orig.tar.xz
 1c09b9d38bf1680aa65a2ff3be198a4fe82eac13 2133 liboauth-php_0~svn1262-1.debian.tar.gz
 5986e6cf46c7a23fcdb68c151e049861b168a383 17822 liboauth-php_0~svn1262-1_all.deb
Checksums-Sha256: 
 80fc200a6d6962586a2db794d2d9646993483997848b8adac912da79abf96497 1958 liboauth-php_0~svn1262-1.dsc
 56268813eae1c530e12c725c854c2a8edfcfd75fdd61ed74cae2a01009cd6a5c 19960 liboauth-php_0~svn1262.orig.tar.xz
 ca2df2070593786d8673b4bae9498f3301c20e1a9009350d2b98cd76dc005782 2133 liboauth-php_0~svn1262-1.debian.tar.gz
 4944cf38841bf36f0164809ec88928a75df4bb12d00261d91901d558ee193af9 17822 liboauth-php_0~svn1262-1_all.deb
Files: 
 8bca1f898306cfece9e8745993700e94 1958 php optional liboauth-php_0~svn1262-1.dsc
 5b534192da824549e5bdb930687ef023 19960 php optional liboauth-php_0~svn1262.orig.tar.xz
 f3ae9a80cb22a4cb0ad576cdb8faf016 2133 php optional liboauth-php_0~svn1262-1.debian.tar.gz
 db2906e17cb7e4b1b24a37acc33333ad 17822 php optional liboauth-php_0~svn1262-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRpXTgAAoJELgqIXr9/gnyzzsQAKLek6dk4jUbB6soKJjn3oTE
5OePvsirH+kpFuW9dXiMbq6wkiqOFsf6VfIobGAb5SUF3WXamMlN6bpe7REvU0vd
9+ySjU4yFnA0oAzyzX77qf5rQKtgK9VHsq3f4fgUHuyK97c9mDiB54YjbOh4Wdp+
IoM1Cs1PjyGRwEb+99ZhKQtuUQf8GnV1wxsmAuvobCk/VLVynaiorWALEIIB0/jK
8+nXv4kXj549TnedTZTZz3igUBKcro0MDNX6fKmL+t2+ZYc/cuWBpz0o1x89NGCN
q2Kh9mFm4aCN+Ex0uTWjKPSvW36UcUqkxuORlCKg3hnWItHU7qukhntk3a1j6a9S
BFfKVtkisLE/NV4BWB9k1Lc7Aa/Ig0HmwGn1R6Gf5+hWWuqbDh22qgWDzPfTw7/c
0Un01bbKAVt6QI8LTlUGtQKzZl0F9H/fQqlimvCdi3h/VlZsvQB6Zr+0cCZn9/m9
CjNTU1/ZIl/xOUZY52DjemIYadGcas3G3aP73zY2YJgVVYIJgp9UMXhIcNX5l8N/
MQ0Xsjj1+oGZJl2oRfD5KQEFpRBeORQ53ocNV40ORwpQuHN4d6mNKJVF8LRrv3mi
3YY/Uj57mN03UhaiJc88TVXpvR/niwe1TVCwIaJxW9Gf6brDlAYPTcW7bLZ+LekE
lFjCZHxC+5KNfRKjDDjW
=Y9pB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Jun 2013 07:31:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:01:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.